﻿.exhibitions1 .box{display:flex;justify-content:space-between;flex-wrap:wrap;margin-top:30px}
.exhibitions1 .box li{margin-top:20px;overflow:hidden}
.exhibitions1 .box li img{width:100%;height:100%;object-fit:cover;transition:all .2s linear}
.exhibitions1 .box li:hover img{transform:scale(1.02)}
.exhibitions1 .left{width:42%}
.exhibitions1 .right{width:56%;display:flex;flex-wrap:wrap;justify-content:space-between}
.exhibitions1 .right li{width:48.5%}
.exhibitions2{padding-top:5%;padding-bottom:100px}
.exhibitions2 .list{display:flex;justify-content:space-between;flex-wrap:wrap;margin-top:30px;position:relative;z-index:2}
.exhibitions2 .list::before{content:"";position:absolute;left:-260px;bottom:-100px;width:100%;height:250px;background-color:#f2f2f2;z-index:-1}
.exhibitions2 .list li{width:32%;margin-top:20px;overflow:hidden}
.exhibitions2 .list li img{width:100%;height:100%;object-fit:cover;transition:all .2s linear}
.exhibitions2 .list li:hover img{transform:scale(1.02)}
.exhibitions3{padding-top:5%;padding-bottom:100px}
.exhibitions3 .list{display:flex;justify-content:space-between;flex-wrap:wrap;margin-top:30px;position:relative;z-index:2}
.exhibitions3 .list::before{content:"";position:absolute;right:-260px;bottom:-100px;width:100%;height:250px;background-color:#f2f2f2;z-index:-1}
.exhibitions3 .list li{width:32%;margin-top:20px;overflow:hidden}
.exhibitions3 .list li img{width:100%;height:100%;object-fit:cover;transition:all .2s linear}
.exhibitions3 .list li:hover img{transform:scale(1.02)}
.exhibitions4{padding:5% 0}
.exhibitions4 .list{display:flex;justify-content:space-between;flex-wrap:wrap;margin-top:30px}
.exhibitions4 li{width:32%;margin-top:20px;padding-right:20px;position:relative;overflow:hidden}
.exhibitions4 li .img img{transition:all .2s linear}
.exhibitions4 li .info{position:absolute;max-width:100%;right:0;bottom:20px;background-color:var(--color);color:#fff;padding:12px 20px;font-size:var(--fontsize18);font-weight:var(--fontbold6);z-index:2}
.exhibitions4 li .info::before{content:"";position:absolute;right:0;top:-20px;border:10px solid transparent;border-bottom:10px solid #005894;border-left:10px solid #005894;z-index:-1}
.exhibitions4 li:hover .img img{transform:scale(1.02)}
@media screen and (max-width:1024px){.exhibitions4 li .info{font-size:var(--fontsize16);padding:6px 20px}
.exhibitions2{padding:40px 0}
.exhibitions2 .list::before{height:150px;bottom:-40px;left:-15px}
.exhibitions3{padding:40px 0}
.exhibitions3 .list::before{left:-15px;height:150px;bottom:-40px}
.exhibitions4{padding:40px 0}
}
@media screen and (max-width:768px){.exhibitions1 .box{margin-top:10px}
.exhibitions1 .left{width:100%}
.exhibitions1 .right{width:100%}
.exhibitions2 .list{margin-top:10px}
.exhibitions2 .list li{width:100%}
.exhibitions3 .list{margin-top:10px}
.exhibitions3 .list li{width:100%}
.exhibitions4 .list{margin-top:10px}
.exhibitions4 .list li{width:100%}
}
